ISCS#FEP - Feature #2080

Feature # 1912 (Resolved): ehview QTI00N

ehview 100000 00010
03/18/2022 08:03 PM - peiming li

Status: Resolved
Priority: Normal
Assignee: peiming li
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/09/2022
03/18/2022
100%

0.00 hour
0.00 hour

Description

1.00000
2.00000
3.0000000000

History

#1 - 03/21/2022 01:06 PM - xiangyang li

- Target version set to 3.1

#2 - 03/25/2022 03:15 PM - peiming li
- Due date set to 03/18/2022
- % Done changed from 0 to 100

#3 - 09/22/2022 05:35 PM - peiming li

- Status changed from New to Resolved
